{# @var craft \craft\web\twig\variables\CraftVariable #}
{% extends "tickit/tickets/_layout" %}
{% set title = "Tickets"| t %}
{% set elementType = 'teamextension\\tickit\\elements\\Ticket' %}

{% do view.registerTranslations('tickit', [
    'New entry',
]) %}

{% block actionButton %}

    {#{% if currentUser.can("freeform-settingsManage") %}#}
    <div class="buttons">
        <a class="btn submit add icon" href="{{ url('tickit/tickets/new') }}">
            {{ "New Ticket"|t }}
        </a>
    </div>
    {#{% endif %}#}

{% endblock %}

{% if sectionHandle is defined %}
    {% js %}
        window.defaultSectionHandle = '{{ sectionHandle }}';
    {% endjs %}
{% endif %}